server "man.jacobedwards.org" {
        listen on * tls port 443
        tls {
                certificate "/etc/ssl/jacobedwards.org.pem"
                key "/etc/ssl/private/jacobedwards.org.key"
        }
        fastcgi socket "/var/www/run/slowcgi.sock"
        root "/htdocs/man.jacobedwards.org"
        location "/mandoc.css" {
                no fastcgi
        }
        location match "(.*)" {
           request rewrite "/man.cgi/%1"
        }
}
